/* Layouts
-------------------------------------------------*/
body {
	background: #eff0f2;
}

.block-top-a {
	font-size: 1.2rem;
	line-height: 155.555%;
	background: #60caf4;
	margin-bottom: 35px;
	padding: 30px 0;
	color:#fff;
}

.block-top-a .uk-margin-left {
	margin-left: 170px !important;
}

.block-top-a .uk-margin-right {
	margin-right: 170px !important;
}

.block-footer {
	border-top: 2px solid #b5b3b4;
	background: #eff0f2;
	padding: 30px 0;
}

.block-bottom-a {
	padding: 30px 0;
	background: #eff0f2;
}

.block-bottom-b {
	background: #FFF;
	border-top: 2px solid #b5b3b4;
}

.tm-bg,
.tm-bg-2 {
	background: #FFF;
}

.zoo-catpage .tm-bg-2 {
	background: #eff0f2;
}

.zoo-catpage.ins-white .tm-bg-2 {
	background: #FFF;
}

.tm-wrapper {
	background: transparent;
	padding-bottom: 0;
}

.tm-middle {
	padding-bottom: 25px;
}

.uk-container-center .tm-middle:first-child {
	padding-top: 25px;
}

.uk-panel-space {
	padding: 20px;
}

.tm-toolbar {
	background-color: #fff;
	margin: 0 -25px;
}

.tm-menubar {
	height: 40px;
	position: relative;
	z-index: 2;
}

.has-teaser .tm-menubar + .tm-teaser {
	margin-top: -40px;
	z-index: 1;
}

.tm-teaser img {
	width: 100%;
	max-width: 100%;
	height: auto !important;
}

.uk-panel-box {
	padding: 20px;
}

.uk-panel-box-primary,
.uk-panel-box-secondary {
	padding: 10px;
}

.tm-toolbar .uk-float-right {
	padding-top: 20px;
}

.tm-toolbar .uk-float-right .uk-panel {
	float: left;
	margin-left: 20px;
}

.tm-bottom-b .uk-panel-box {
	padding-left: 0;
	padding-right: 0;
}

.tm-content .uk-article {
	padding: 15px 0 !important;
}

/* Typography
--------------------------------------*/

.uk-panel-title {
	text-transform: uppercase;
	font-weight: 400 !important;
}

h4.uk-h2 {
	font-size: 1.66667rem;
	font-weight: bold;
}

.block-top-a *,
.uk-panel-box-primary *,
.uk-panel-box-secondary *,
.uk-panel.nieuwsbrief * {
	color:#fff;
	
}

.uk-panel.nieuwsbrief span input {
	color:#999;
	font-style:italic;
}

.uk-article-meta {
	text-transform: uppercase;
	font-size: 0.8666rem;
	color: #606060;
}

.uk-panel-title {
	font-size: 1.6667rem;
	margin-bottom: 30px;
	line-height: 120%;
}

.uk-article-title {
	font-size: 1.6667rem;
	font-weight: bold;
	line-height: 120%;
	margin: 0;
}

.uk-panel-box-primary h4.uk-h2 {
	margin-bottom: 1rem !important;
}

.block-top-a .uk-panel-title {
	font-size: 1.8667rem;
	font-weight: bold !important;
	margin-bottom: 10px;
	text-transform: none;
}

a {
	color: #00a9ee;
}

blockquote {
	color: #c1bebf;
	font-size: 1.333rem;
	line-height: 120%;
}

.tabs-ervaringen blockquote {
	margin-top: 10px !important;
}

.tabs-ervaringen #tm-home-opinion-image {
	min-height: 350px !important;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin-bottom: 0;
}

h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
	margin-top: 5px;
}

.uk-article-title + .uk-article-meta {
	margin-top: 15px;
}

/* Homepage
--------------------------------------*/

.tm-ishome .block-bottom-a {
	padding-top: 0; 
}

.tm-ishome .tm-bg-2 {
	background-color: #eff0f2;
}

.tm-ishome .tm-sidebar-a > div {
	background: #00a9ee;
}

.tm-ishome .tm-sidebar-a {
	background: url(../images/sidebar.png) 25px top repeat-y;
}

@media (max-width:1220px) {
	.tm-ishome .tm-sidebar-a {
	background-position:15px 0;
	}
}


/* Teaser
--------------------------------------*/
.tm-teaser {
	position: relative;
}

.tm-teaser p {
	margin: 0;
}

.tm-teaser .tm-teaser-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 4;
}

.tm-teaser .tm-teaser-bottom.bg {
	height: 47px;
	background: rgba(255,255,255,0.8);
}

.tm-teaser .tm-logo-2 {
	position: absolute;
	bottom: -50px;
	right: 0;
	width: 225px;
	height: 229px;
	background: url(../images/nsgk.png) left top no-repeat;
	z-index: 3;
}

.withsubmenu .tm-teaser .tm-logo-2 {
	bottom: 15px;
}

@media screen and (max-width: 800px) 
{
	.tm-teaser .tm-logo-2 {
		width: 120px;
		height: 122px;
		background-size: cover;
		bottom: -20px;
	}
	
	.withsubmenu .tm-teaser .tm-logo-2 {
		bottom: -15px;
	}
}

@media screen and (max-width: 480px) 
{
	.tm-teaser {
		display: none;
	}
}

/* Widgetkit twitter
-------------------------------------*/

.uk-panel.twitter {
	padding-top: 60px;
	background: #FFF url(../images/twitter.png) 20px 20px no-repeat;
}

.wk-twitter .content {
	overflow: hidden;
}

.wk-twitter .content p {
	margin: 0;
}

.wk-twitter .author {
	font-size: 1.1333rem;
}

.wk-twitter .author span {
	font-weight: bold;
}

.wk-twitter .author a {
	color: #3c3b3c;
}

/* Submenu
-------------------------------------*/
.tm-submenu {
	z-index: 4;
	margin-left: -15px;
}

.tm-submenu .uk-nav > li {
	float: left;
	line-height: 47px;
}

.tm-submenu .uk-nav > li > a {
	padding: 0 15px;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}

.color-red .tm-submenu .uk-nav > li > a:hover,
.color-red .tm-submenu .uk-nav > li:hover > a,
.color-red .tm-submenu .uk-nav > li.uk-active > a,
.color-red .tm-submenu .uk-nav > li.uk-open > a {
	color: #ee2f3f;
}

.color-blue .tm-submenu .uk-nav > li > a:hover,
.color-blue .tm-submenu .uk-nav > li:hover > a,
.color-blue .tm-submenu .uk-nav > li.uk-active > a,
.color-blue .tm-submenu .uk-nav > li.uk-open > a {
	color: #00a9ee;
}

.color-green .tm-submenu .uk-nav > li > a:hover,
.color-green .tm-submenu .uk-nav > li:hover > a,
.color-green .tm-submenu .uk-nav > li.uk-active > a,
.color-green .tm-submenu .uk-nav > li.uk-open > a {
	color: #6bb52c;
}

.color-orange .tm-submenu .uk-nav > li > a:hover,
.color-orange .tm-submenu .uk-nav > li:hover > a,
.color-orange .tm-submenu .uk-nav > li.uk-active > a,
.color-orange .tm-submenu .uk-nav > li.uk-open > a {
	color: #ee6f10;
}

/* Contrast switcher + toolbar
--------------------------------------*/
.tm-toolbar {
	color: #4e4d4d;
	font-size: 16px;
	line-height: 25px;
}

.tm-toolbar .search {
	position: relative;
	width: 130px;
	padding-left: 70px;
	height: 23px;
	border: 1px solid #4e4d4d;
}

.tm-toolbar .search label {
	display: none;
}

.tm-toolbar .search .button {
	background: #4e4d4d;
	color: #FFF;
	padding: 0 10px;
	width: 70px;
	height: 23px;
	position: absolute;
	left: 0;
	top: 0;
	border: none;
	font-size: 16px;
}

.tm-toolbar .search input[type="text"] {
	position: absolute;
	left: 70px;
	margin: 0;
	height: 23px;
	line-height: 23px;
	border: none;
	width: 110px;
	padding: 0 10px;
	font-size: 16px;
}

.tm-toolbar p a {
	display: inline-block;
	margin-left: 5px;
}

.tm-toolbar a {
	color: #4e4d4d;
}

.tm-toolbar a:hover {
	text-decoration: underline;
}

.switchpanel > div {
	float: left;
	margin-left: 20px;
	font-size: 16px;
}

.switchpanel a {
	display: inline-block;
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	background: #dfddde;
	color: #FFF;
	margin-left: 2px;
	text-decoration: none;
}

.switchpanel span {
	display: inline-block;
	margin-left: 5px;
	color: #4e4d4d;
	text-transform: lowercase;
	font-size: 15px;
}

/* Footer 
--------------------------------------*/
.block-footer .uk-subnav > li {
	display: inline-block;
	margin: 0;
	width: 25%;
}

.block-footer .uk-subnav > li:before {
	display: none;
}

.block-footer .uk-subnav > li > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.block-footer .uk-subnav > li > a,
.block-footer .uk-subnav a {
	color: #b5b3b4;
}

.block-footer .uk-subnav > li > a {
	font-size: 130%;
}

/* Buttons
-----------------------------------------*/
/* general layout gray-white */
.tm-button-secondary {
	cursor: pointer;
	border: 2px solid #575555;
}

.tm-button-secondary > a {
	padding: 0 10px;
	line-height: 26px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}

.tm-button-secondary,
.tm-button-secondary > a {
	background: transparent;
	color: #575555;	
}

.tm-button-secondary::after {
	background: #575555;
}

.tm-button-secondary:active,
.tm-button-secondary:hover,
.tm-button-secondary:active > a,
.tm-button-secondary:hover > a {
    color: #FFF;
}

/* buttons in colored boxes */
.block-top-a .tm-button-secondary,
.uk-panel-box-primary .tm-button-secondary,
.uk-panel-box-secondary .tm-button-secondary,
.uk-panel.nieuwsbrief .tm-button-secondary {
	border: 2px solid #FFF;
	color: #FFF;
}

.block-top-a .tm-button-secondary > a,
.uk-panel-box-primary .tm-button-secondary > a,
.uk-panel-box-secondary .tm-button-secondary > a,
.uk-panel.nieuwsbrief .tm-button-secondary > a {
	color: #FFF !important;
}

.block-top-a .tm-button-secondary::after,
.uk-panel-box-primary .tm-button-secondary::after,
.uk-panel-box-secondary .tm-button-secondary::after,
.uk-panel.nieuwsbrief .tm-button-secondary::after {
	background: #FFF;
}

.block-top-a .tm-button-secondary:active,
.block-top-a .tm-button-secondary:hover,
.block-top-a .tm-button-secondary:active > a,
.block-top-a .tm-button-secondary:hover > a {
	color: #60caf4 !important;
}

.uk-panel-box-primary .tm-button-secondary:active,
.uk-panel-box-primary .tm-button-secondary:hover,
.uk-panel-box-primary .tm-button-secondary:active > a,
.uk-panel-box-primary .tm-button-secondary:hover > a {
	color: #00a9ee !important;
}

.uk-panel-box-secondary .tm-button-secondary:active,
.uk-panel-box-secondary .tm-button-secondary:hover,
.uk-panel-box-secondary .tm-button-secondary:active > a,
.uk-panel-box-secondary .tm-button-secondary:hover > a {
	color: #6bb52c !important;
}

.uk-panel.nieuwsbrief .tm-button-secondary:active,
.uk-panel.nieuwsbrief .tm-button-secondary:hover,
.uk-panel.nieuwsbrief .tm-button-secondary:active > a,
.uk-panel.nieuwsbrief .tm-button-secondary:hover > a {
	color: #ee2f3f !important;
}

/* buttons on colored pages */
.color-green .tm-button-secondary {
	background: #transparent;
    border: 2px solid #6bb52c;
    color: #6bb52c;
}

.color-green .tm-button-secondary > a {
	color: #6bb52c
}

.color-green .tm-button-secondary::after {
	background: #6bb52c;
}

.color-green .tm-button-secondary:hover,
.color-green .tm-button-secondary:active,
.color-green .tm-button-secondary:hover > a,
.color-green .tm-button-secondary:active > a {
	color: #FFF;
}

.color-green .readmore-row .tm-button-secondary {
	background: #6bb52c;
    border: 2px solid #6bb52c;
    color: #FFF;
}

.color-green .readmore-row .tm-button-secondary > a {
	color: #FFF
}

.color-green .readmore-row .tm-button-secondary::after {
	background: #FFF;
}

.color-green .readmore-row .tm-button-secondary:hover,
.color-green .readmore-row .tm-button-secondary:active,
.color-green .readmore-row .tm-button-secondary:hover > a,
.color-green .readmore-row .tm-button-secondary:active > a {
	color: #6bb52c;
}

.color-blue .tm-button-secondary {
	background: #transparent;
    border: 2px solid #00a9ee;
    color: #00a9ee;
}

.color-blue .tm-button-secondary > a {
	color: #00a9ee
}

.color-blue .tm-button-secondary::after {
	background: #00a9ee;
}

.color-blue .tm-button-secondary:hover,
.color-blue .tm-button-secondary:active,
.color-blue .tm-button-secondary:hover > a,
.color-blue .tm-button-secondary:active > a {
	color: #FFF;
}

.color-blue .readmore-row .tm-button-secondary {
	background: #00a9ee;
    border: 2px solid #00a9ee;
    color: #FFF;
}

.color-blue .readmore-row .tm-button-secondary > a {
	color: #FFF
}

.color-blue .readmore-row .tm-button-secondary::after {
	background: #FFF;
}

.color-blue .readmore-row .tm-button-secondary:hover,
.color-blue .readmore-row .tm-button-secondary:active,
.color-blue .readmore-row .tm-button-secondary:hover > a,
.color-blue .readmore-row .tm-button-secondary:active > a {
	color: #00a9ee;
}

.color-red .tm-button-secondary {
	background: #transparent;
    border: 2px solid #ee2f3f;
    color: #ee2f3f;
}

.color-red .tm-button-secondary > a {
	color: #ee2f3f
}

.color-red .tm-button-secondary::after {
	background: #ee2f3f;
}

.color-red .tm-button-secondary:hover,
.color-red .tm-button-secondary:active,
.color-red .tm-button-secondary:hover > a,
.color-red .tm-button-secondary:active > a {
	color: #FFF;
}

.color-red .readmore-row .tm-button-secondary {
	background: #ee2f3f;
    border: 2px solid #ee2f3f;
    color: #FFF;
}

.color-red .readmore-row .tm-button-secondary > a {
	color: #FFF
}

.color-red .readmore-row .tm-button-secondary::after {
	background: #FFF;
}

.color-red .readmore-row .tm-button-secondary:hover,
.color-red .readmore-row .tm-button-secondary:active,
.color-red .readmore-row .tm-button-secondary:hover > a,
.color-red .readmore-row .tm-button-secondary:active > a {
	color: #ee2f3f;
}

.color-orange .tm-button-secondary {
	background: #transparent;
    border: 2px solid #ee6f10;
    color: #ee6f10;
}

.color-orange .tm-button-secondary > a {
	color: #ee6f10
}

.color-orange .tm-button-secondary::after {
	background: #ee6f10;
}

.color-orange .tm-button-secondary:hover,
.color-orange .tm-button-secondary:active,
.color-orange .tm-button-secondary:hover > a,
.color-orange .tm-button-secondary:active > a {
	color: #FFF;
}

.color-orange .readmore-row .tm-button-secondary {
	background: #ee6f10;
    border: 2px solid #ee6f10;
    color: #FFF;
}

.color-orange .readmore-row .tm-button-secondary > a {
	color: #FFF
}

.color-orange .readmore-row .tm-button-secondary::after {
	background: #FFF;
}

.color-orange .readmore-row .tm-button-secondary:hover,
.color-orange .readmore-row .tm-button-secondary:active,
.color-orange .readmore-row .tm-button-secondary:hover > a,
.color-orange .readmore-row .tm-button-secondary:active > a {
	color: #ee6f10;
}
*/

/* Widgetkit
-----------------------------------------*/

.uk-panel-box-secondary .wk-slideshow-organic {
	position: static !important;
	padding-bottom: 30px;
}

.uk-panel-box-secondary .wk-slideshow-organic > div {
	padding-bottom: 33px;
}

.uk-panel-box-secondary .wk-slideshow-organic .nav {
	bottom: 0;
	left: 12px;
}

.wk-slideshow .nav span {
	height: 14px;
	width: 14px;
	border-radius: 50%;
}

/* UK - list 
-----------------------------------------*/

.uk-list ul {
	padding-left: 0;
}

.uk-list .uk-subnav,
.uk-grid-list .uk-subnav  {
	margin-top: 40px !important;
}

.uk-list-line > li:nth-child(n+2) {
	margin-top: 20px;
	padding-top: 20px;
}

.uk-grid-list .uk-panel {
	background: #ffffff;
}

.uk-grid-list .uk-panel .inner {
	padding: 20px;
}

.uk-grid-list .uk-panel .withlinks .inner {
	padding-bottom: 70px;
}

.uk-grid-list .uk-panel .withlinks .uk-subnav {
	position: absolute;
	bottom: 0;
	left: 20px;
}

.uk-grid-list .uk-intro-image img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.uk-grid-list .uk-panel-bg {
	background-size: cover;
}

.readmore-row {
	margin-top: 30px;
}

/* Nieuwsbrief
-----------------------------------------*/

.uk-panel.nieuwsbrief {
	background-image: url(../images/inschrijven2.png);
	background-repeat: no-repeat;
	min-height: 381px !important;
	padding: 60px 80px 20px 80px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width:768px) {
	.uk-panel.nieuwsbrief {
		background-color:rgb(238, 47, 63);
	}
}

.uk-panel.nieuwsbrief .uk-panel-title {
	text-align: left;
/*	margin-bottom: 20px;*/
	margin-bottom:10px;
}

.uk-panel.nieuwsbrief .acysubbuttons {
	text-align: left;
	margin-bottom: 0;
	margin-top: 10px;
}

.uk-panel.nieuwsbrief p {
	margin: 0;
}


/* Navigation
--------------------------------------*/
.tm-navbar-space .tm-navbar,
.tm-navbar {
	margin:0;
}

.uk-navbar-nav,
.tm-nav.uk-visible-large,
.tm-nav-wrapper {
	width:100%;
}

.uk-navbar-nav > li {
	width:25%;
	border:0;
	padding:0;
	margin:0 !important;
}

.uk-navbar-nav > li > a {
	border:0;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size: 20px;
	font-weight: bold;
}

.uk-navbar-nav > li > a:hover {
	color:#eee;
}

.uk-navbar-nav > li.uk-active > a {
	color:#fff;
}

.uk-navbar-nav > li > a.red {
	background:#ee2f3f;
}

.uk-navbar-nav > li > a.green {
	background:#6bb52c;
}

.uk-navbar-nav > li > a.orange {
	background:#ee6f10;
}


.uk-navbar-nav > li > a.blue {
	background:#00a9ee;
}

.uk-navbar-nav > li.uk-active {
	position: relative;
}

.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li.uk-open > a,
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:hover {
	color: #FFF;
	height: 50px;
	line-height: 50px;
}

/* kleuraanpassingen */



.tm-navbar-space .tm-nav{
	margin-top: 0;
}

.tm-navbar-space .tm-toolbar-center {
	margin:0;
}

.uk-panel-title {
	font-weight: bold;
	text-align: center;
}

.oranje h3.uk-panel-title {
	color:#ee6f10;
}

.uk-panel.color-green h3.uk-panel-title{
	color:#6bb52c;
}

.uk-panel-box-primary {
    background-color: #00A9EE;
    color: #F6EAEB;
    box-shadow: none;
}

.uk-panel-box-primary .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger) {
    background: none repeat scroll 0% 0% #00A9EE;
    color: #F6EAEB;
    border: 1px solid !important;
}

.uk-panel-box-secondary{
	color: #fff;
	box-shadow: none;
}
	
.uk-panel-box-secondary .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger) {
    background: none repeat scroll 0% 0% #6BB52C;
    color: #fff;
    border: 1px solid !important;
}

.uk-nav-parent-icon > .uk-parent > a{
	font-size: 130%;
	font-weight: bold;
}
.uk-nav-parent-icon > .uk-parent > a:after{
	content:none;
}

/* social icons */

.uk-socialicons p {
	margin:0;
	padding:0;
}

.uk-socialicons a {
	height:25px;
	display:block;
	float:left;
	background:#4e4d4d;
}

.uk-socialicons a:hover {
	background:#f6861f;
}
.uk-socialicons i.uk-icon {
  color: #fff;
  width: 25px;
  height: 25px;
  line-height:25px;
  font-size: 20px;
  text-align:center;
}

.uk-socialicons i.uk-icon.uk-icon-facebook,
.uk-socialicons i.uk-icon.uk-icon-google-plus {
	height:23px;
/*	text-align:right; */
	padding-top:2px;
}



/* Grayscale
----------------------------------------------*/
body.grayscale,
body.grayscale h1,
body.grayscale h2,
body.grayscale h3,
body.grayscale h3,
body.grayscale h4,
body.grayscale h5,
body.grayscale h6 {
	color: #000;
}

body.grayscale .uk-panel-title {
	color: #000;
}

body.grayscale a {
	color: #000;
}

body.grayscale img,
body.grayscale .tm-logo-2,
body.grayscale .uk-panel-bg,
body.grayscale .tm-background-image > div,
body.grayscale .twitter {
	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");	
    -webkit-filter: grayscale(100%);
	webkit-filter: grayscale(100%);
    filter: gray;
}

body.grayscale .uk-panel.nieuwsbrief {
	background-image: url(../images/inschrijven2-gray.png);
}

body.grayscale .block-top-a,
body.grayscale.tm-ishome .tm-sidebar-a > div,
body.grayscale .uk-panel-box-primary,
body.grayscale .uk-panel-box-secondary {
	background: #333;
	border-color: #333;
}

body.grayscale .block-top-a *,
body.grayscale .uk-panel-box-primary *,
body.grayscale .uk-panel-box-secondary *,
body.grayscale .uk-panel.nieuwsbrief * {
	color: #FFF;
}

body.grayscale .block-footer,
body.grayscale .block-footer .uk-subnav > li > a, 
body.grayscale .block-footer .uk-subnav a {
	color: #111;
}

body.grayscale .tabs-ervaringen .nav li {
	border-color: #111;
}

body.grayscale .uk-navbar-nav > li > a.red {
	background: #000;
	color: #FFF;	
}

body.grayscale .uk-navbar-nav > li > a.green {
	background: #444;
	color: #FFF;	
}

body.grayscale .uk-navbar-nav > li > a.orange {
	background: #111;
	color: #FFF;	
}

body.grayscale .uk-navbar-nav > li > a.blue {
	background: #333;
	color: #FFF;
}

body.grayscale .uk-navbar-nav > li:hover > a {
	background: #666;
	color: #FFF;
}

body.grayscale .uk-navbar-nav > li.uk-active > a {
	background: #FFF;
	color: #111;
}

body.grayscale .tm-teaser .tm-teaser-bottom.bg {
	background: #111;
}

body.grayscale .tm-teaser .uk-nav-side > li > a {
	color: #FFF;
}

body.grayscale .tm-teaser .uk-nav-side > li:hover > a {
	background: #666;
	color: #FFF;
}

body.grayscale .tm-teaser .uk-nav-side > li.uk-active > a {
	background: #FFF;
	color: #111;
}

body.grayscale .tabs-ervaringen .nav li:hover, 
body.grayscale .tabs-ervaringen .nav .uk-active {
	background: #111;
}

body.grayscale .tm-button-secondary {
	background: #111 !important;
    border: 2px solid #111 !important;
    color: #FFF !important;
}

body.grayscale .tm-button-secondary > a {
	color: #FFF !important;
}

body.grayscale .tm-button-secondary::after {
	background: #FFF !important;
}

body.grayscale .tm-button-secondary:hover,
body.grayscale .tm-button-secondary:active,
body.grayscale .tm-button-secondary:hover > a,
body.grayscale .tm-button-secondary:active > a {
	color: #111 !important;
}

body.grayscale .block-top-a .tm-button-secondary,
body.grayscale .uk-panel-box-primary .tm-button-secondary,
body.grayscale .uk-panel-box-secondary .tm-button-secondary,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary  {
	background: #FFF !important;
	color: #111 !important;
}

body.grayscale .block-top-a .tm-button-secondary > a,
body.grayscale .uk-panel-box-primary .tm-button-secondary > a,
body.grayscale .uk-panel-box-secondary .tm-button-secondary > a,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary > a {
	color: #111 !important;
}

body.grayscale .block-top-a .tm-button-secondary::after,
body.grayscale .uk-panel-box-primary .tm-button-secondary::after,
body.grayscale .uk-panel-box-secondary .tm-button-secondary::after,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary::after  {
	background: #111 !important;
}

body.grayscale .block-top-a .tm-button-secondary:hover,
body.grayscale .block-top-a .tm-button-secondary:active,
body.grayscale .block-top-a .tm-button-secondary:hover > a,
body.grayscale .block-top-a .tm-button-secondary:active > a,
body.grayscale .uk-panel-box-primary .tm-button-secondary:hover,
body.grayscale .uk-panel-box-primary .tm-button-secondary:active,
body.grayscale .uk-panel-box-primary .tm-button-secondary:hover > a,
body.grayscale .uk-panel-box-primary .tm-button-secondary:active > a,
body.grayscale .uk-panel-box-secondary .tm-button-secondary:hover,
body.grayscale .uk-panel-box-secondary .tm-button-secondary:active,
body.grayscale .uk-panel-box-secondary .tm-button-secondary:hover > a,
body.grayscale .uk-panel-box-secondary .tm-button-secondary:active > a,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary:hover,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary:active,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary:hover > a,
body.grayscale .uk-panel.nieuwsbrief .tm-button-secondary:active > a {
	color: #FFF !important;
}

/* Font sizes 
--------------------------------------------------------*/

html {
	font-size: 15px;
}

html.font-size1 {
	font-size: 18px;
}

html.font-size2 {
	font-size: 20px;
}

form {
	margin: 0;
}

input[type="text"] {
	margin-bottom: 10px;
}

strong.formRequired {
	font-weight: normal;
	font-size: 90%;
}

/* Readspeaker position
--------------------------------------------------------*/

.readspeakerblock {
	position: relative;
	padding-bottom: 50px;
}

.uk-panel-box-secondary .readspeakerblock,
.oranje .readspeakerblock,
.withlinks .readspeakerblock {
	padding-bottom: 0;
}

.readspeakerblock .rsbtn-wrap {
	height: 33px;
	padding: 10px 0 10px 40px;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: -10px;
	background-color: #FFF;
	z-index: 99999;
	background: #FFF; 
}

.nieuwsbrief .readspeakerblock .rsbtn-wrap {
  padding: 0;
  bottom: 0;
  right: 0;
}

.oranje .readspeakerblock .rsbtn-wrap {
  bottom: 50px;
  right: 55%;
}

.uk-panel-box-secondary .readspeakerblock .rsbtn-wrap {
	bottom:0px;
	}

.nieuwsbrief .readspeakerblock .rsbtn-wrap input[type="text"] {
	margin-bottom:5px;
}

.block-top-a .readspeakerblock .rsbtn-wrap {
	background: #60caf4;
}

.uk-panel-box-primary .readspeakerblock .rsbtn-wrap {
	background: #00a9ee;
}

.uk-panel-box-secondary .readspeakerblock .rsbtn-wrap {
	background: #6bb52c;
}

.uk-panel.nieuwsbrief .readspeakerblock .rsbtn-wrap {
	background: #ee2f3f;
}

.uk-grid-list .uk-panel .withlinks .inner .readspeakerblock {
	position: static;
}

.uk-grid-list .uk-panel .withlinks .inner .readspeakerblock .rsbtn-wrap {
	right: 20px;
	bottom: 5px;
}


/* readspeaker layout */
.rsbtn .rsimg, 
#rslightbox_logo.rsimg, 
.rsbtn a.rsimg,
.rsbtn .rsbtn_progress_container.rsloading {
	background-image: url(../images/readspeaker.png);
}

.rsbtn {
	height: 32px;
	outline: none;
}

.rsbtn * {
	outline: none;
}

.rsbtn.rsexpanded > .rsbtn_play {
	width: 34px;
	height: 32px;
	background: url(../images/readspeaker.png) left top no-repeat;
	margin-right: 7px;
}

.rsbtn .rsbtn_left,
.rsbtn .rsbtn_powered.rsimg {
	display: none;
}

.rsbtn .rsbtn_right.rsimg,
.rsbtn a:hover .rsbtn_right,
.rsbtn.rsfocus .rsbtn_right.rsimg {
	background-position: 0 0;
	width: 34px;
	height: 32px;
	outline: none;
}

.rsbtn a:hover .rsbtn_right.rsimg {
	background-position: 0 -32px;
}

.block-top-a .rsbtn .rsbtn_right.rsimg,
.block-top-a .rsbtn.rsexpanded > .rsbtn_play,
.uk-panel-box-primary .rsbtn .rsbtn_right.rsimg,
.uk-panel-box-primary .rsbtn.rsexpanded > .rsbtn_play,
.uk-panel-box-secondary .rsbtn .rsbtn_right.rsimg,
.uk-panel-box-secondary .rsbtn.rsexpanded > .rsbtn_play,
.uk-panel.nieuwsbrief .rsbtn .rsbtn_right.rsimg,
.uk-panel.nieuwsbrief .rsbtn.rsexpanded > .rsbtn_play {
	background-position: left -64px !important;
}

.block-top-a .rsbtn a:hover .rsbtn_right.rsimg,
.uk-panel-box-primary .rsbtn a:hover .rsbtn_right.rsimg,
.uk-panel-box-secondary .rsbtn a:hover .rsbtn_right.rsimg,
.uk-panel.nieuwsbrief .rsbtn a:hover .rsbtn_right.rsimg {
	background-position: left -96px !important;
}

.rsbtn .rsbtn_exp.rsimg {
	margin-top: 3px;
	height: 26px;
	background: #f2f3f5;
}

.rsbtn .rsbtn_settings.rsimg, 
.rsbtn .rsbtn_volume.rsimg,
.rsbtn .rsbtn_dl.rsimg,
.rsbtn .rsbtn_closer.rsimg,
.rsbtn .rsbtn_stop.rsimg,
.rsbtn .rsbtn_pause.rsimg,
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg, 
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg:hover, 
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg.rsfocus,
.rsbtn.rsexpanded.rs-no-touch .rsbtn_pause.rsimg:hover, 
.rsbtn.rsexpanded.rs-no-touch .rsbtn_pause.rsimg.rsfocus {
	margin: 0;
	height: 26px;
	outline: none;
}

.rsbtn .rsbtn_settings.rsimg {
	width: 19px;
	background-position: -160px 0;
}

.rsbtn .rsbtn_settings.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_settings.rsimg:hover {
	background-position: -160px -26px;
}

.rsbtn .rsbtn_volume.rsimg {
	width: 23px;
	background-position: -137px 0;
}

.rsbtn .rsbtn_volume.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_volume.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_volume.rsimg:focus,
.rsbtn.rs-no-touch .rsbtn_volume.rsimg:active {
	background-position: -137px -26px;
}

.rsbtn .rsbtn_dl.rsimg {
	width: 17px;
	background-position: -179px 0;
}

.rsbtn .rsbtn_dl.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_dl.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_dl.rsimg:focus,
.rsbtn.rs-no-touch .rsbtn_dl.rsimg:active {
	background-position: -179px -26px;
}

.rsbtn .rsbtn_closer.rsimg {
	width: 19px;
	background-position: -201px 0;
}

.rsbtn .rsbtn_closer.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_closer.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_closer.rsimg:focus,
.rsbtn.rs-no-touch .rsbtn_closer.rsimg:active {
	background-position: -201px -26px;
}

.rsbtn .rsbtn_stop.rsimg,
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg,  
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg.rsfocus {
	width: 19px;
	background-position: -53px 0;
}

.rsbtn .rsbtn_stop.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_stop.rsimg:hover,
.rsbtn.rsexpanded.rsstopped .rsbtn_stop.rsimg:hover {
	background-position: -53px -26px !important;
}

.rsbtn .rsbtn_pause.rsimg,
.rsbtn.rsexpanded.rs-no-touch .rsbtn_pause.rsimg, 
.rsbtn.rsexpanded.rs-no-touch .rsbtn_pause.rsimg.rsfocus {
	width: 19px;
	background-position: -34px 0;
}

.rsbtn .rsbtn_pause.rsimg:hover,
.rsbtn.rs-no-touch .rsbtn_pause.rsimg:hover,
.rsbtn.rsexpanded.rs-no-touch .rsbtn_pause.rsimg:hover {
	background-position: -34px -26px !important;
}

.rsbtn .rsbtn_progress_container.rsimg {
	border: none;
	width: 58px;
	height: 4px;
	margin: 11px 5px 0 0;
	background-position: -75px -11px;
}

.rsbtn .rsbtn_progress_container .rsbtn_progress_handle.rsimg,
.rsbtn.rsstopped .rsbtn_progress_container .rsbtn_progress_handle.rsimg, 
.rsbtn.rsstopped.rs-no-touch .rsbtn_progress_container .rsbtn_progress_handle.rsimg:hover  {
	width: 3px;
	height: 10px;
	left: -2px;
	top: -3px;
	background: #4e4d4d;
}

.rsbtn .rsbtn_progress_container .rsbtn_progress_played.rsimg {
	background: #00ade9;
}


@media screen and (max-width:960px) {
	.tm-menubar {
		height: 54px;
		background: rgba(255,255,255,0.8);
	}
}

@media screen and (max-width: 900px) 
{
	.block-footer .uk-subnav > li {
		width: 50%;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 600px) 
{
	.block-footer .uk-subnav > li {
		width: 100%;
	}
}

/* footer */

footer.block-footer a.red, 
footer.block-footer a.green, 
footer.block-footer a.orange, 
footer.block-footer a.blue {
  display: block;
  margin-bottom:5px;
}

footer.block-footer .uk-subnav > * {
	padding-left:0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#575555;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:#111;
	text-decoration: none;
}

span.element-itempublish_up {
	display:none;
}

.actueel span.element-itempublish_up {
	display:block;
}